#define MAIN_SEQUENCE_AGES_TABLE_LINES 505
#define MAIN_SEQUENCE_AGES_TABLE_DATA \
-5.29831736654804,-1,13.4177528767857,\
-5.29831736654804,-0.97,13.3077397549661,\
-5.29831736654804,-0.94,13.1977266331464,\
-5.29831736654804,-0.91,13.0877135113267,\
-5.29831736654804,-0.88,12.9777003895071,\
-5.29831736654804,-0.85,12.8676872676874,\
-5.29831736654804,-0.82,12.7576741458677,\
-5.29831736654804,-0.79,12.6476610240481,\
-5.29831736654804,-0.76,12.5376479022284,\
-5.29831736654804,-0.73,12.4276347804087,\
-5.29831736654804,-0.7,12.3176216585891,\
-5.29831736654804,-0.669999999999999,12.2076085367694,\
-5.29831736654804,-0.639999999999999,12.0975954149498,\
-5.29831736654804,-0.609999999999999,11.9875822931301,\
-5.29831736654804,-0.579999999999999,11.8775691713104,\
-5.29831736654804,-0.549999999999999,11.7675560494908,\
-5.29831736654804,-0.519999999999999,11.6575429276711,\
-5.29831736654804,-0.489999999999999,11.5475298058514,\
-5.29831736654804,-0.459999999999999,11.4375166840318,\
-5.29831736654804,-0.429999999999999,11.3275035622121,\
-5.29831736654804,-0.399999999999999,11.2174904403924,\
-5.29831736654804,-0.369999999999999,11.1074773185728,\
-5.29831736654804,-0.339999999999999,10.9974641967531,\
-5.29831736654804,-0.309999999999999,10.8874510749334,\
-5.29831736654804,-0.279999999999999,10.7774379531138,\
-5.29831736654804,-0.249999999999999,10.6674248312941,\
-5.29831736654804,-0.219999999999999,10.5574117094745,\
-5.29831736654804,-0.189999999999999,10.4471460992358,\
-5.29831736654804,-0.159999999999999,10.335150097578,\
-5.29831736654804,-0.129999999999999,10.2231540959202,\
-5.29831736654804,-0.0999999999999991,10.1111580942624,\
-5.29831736654804,-0.0699999999999991,10.0014295868354,\
-5.29831736654804,-0.0399999999999991,9.89237232060426,\
-5.29831736654804,-0.00999999999999915,9.78504507510621,\
-5.29831736654804,0.0200000000000009,9.67938708257206,\
-5.29831736654804,0.0500000000000008,9.57616710538431,\
-5.29831736654804,0.0800000000000008,9.47693220296076,\
-5.29831736654804,0.110000000000001,9.38006840146272,\
-5.29831736654804,0.140000000000001,9.28626765476517,\
-5.29831736654804,0.170000000000001,9.19916722941527,\
-5.29831736654804,0.200000000000001,9.11378680530702,\
-5.29831736654804,0.230000000000001,9.03237102580593,\
-5.29831736654804,0.260000000000001,8.95158639993975,\
-5.29831736654804,0.290000000000001,8.87080177407357,\
-5.29831736654804,0.320000000000001,8.79421758211623,\
-5.29831736654804,0.350000000000001,8.72007570735506,\
-5.29831736654804,0.380000000000001,8.64593383259389,\
-5.29831736654804,0.410000000000001,8.57434243341195,\
-5.29831736654804,0.440000000000001,8.50654502982793,\
-5.29831736654804,0.470000000000001,8.4387476262439,\
-5.29831736654804,0.500000000000001,8.37095022265987,\
-5.29831736654804,0.530000000000001,8.30563935161436,\
-5.29831736654804,0.560000000000001,8.2408437955585,\
-5.29831736654804,0.590000000000001,8.17604823950264,\
-5.29831736654804,0.620000000000001,8.11318206468443,\
-5.29831736654804,0.650000000000001,8.05161289709848,\
-5.29831736654804,0.680000000000001,7.99004372951253,\
-5.29831736654804,0.710000000000001,7.92949087740858,\
-5.29831736654804,0.740000000000001,7.8706859415947,\
-5.29831736654804,0.770000000000001,7.81188100578082,\
-5.29831736654804,0.800000000000001,7.75307606996694,\
-5.29831736654804,0.830000000000001,7.69782046925814,\
-5.29831736654804,0.860000000000001,7.64292646339316,\
-5.29831736654804,0.890000000000001,7.58803245752818,\
-5.29831736654804,0.920000000000001,7.53545630934272,\
-5.29831736654804,0.950000000000001,7.48467440737457,\
-5.29831736654804,0.980000000000001,7.43389250540641,\
-5.29831736654804,1.01,7.38465390027006,\
-5.29831736654804,1.04,7.33850188879733,\
-5.29831736654804,1.07,7.29234987732459,\
-5.29831736654804,1.1,7.24619786585185,\
-5.29831736654804,1.13,7.20439889565612,\
-5.29831736654804,1.16,7.16323199058306,\
-5.29831736654804,1.19,7.12206508551,\
-5.29831736654804,1.22,7.08465436365126,\
-5.29831736654804,1.25,7.05058351483481,\
-5.29831736654804,1.28,7.01651266601836,\
-5.29831736654804,1.31,6.98361911124681,\
-5.29831736654804,1.34,6.95348569880428,\
-5.29831736654804,1.37,6.92335228636175,\
-5.29831736654804,1.4,6.89344134406196,\
-5.29831736654804,1.43,6.86654780170618,\
-5.29831736654804,1.46,6.8396542593504,\
-5.29831736654804,1.49,6.81276071699461,\
-5.29831736654804,1.52,6.78743529835993,\
-5.29831736654804,1.55,6.76370967808845,\
-5.29831736654804,1.58,6.73998405781698,\
-5.29831736654804,1.61,6.71699417951788,\
-5.29831736654804,1.64,6.69604843771794,\
-5.29831736654804,1.67,6.67510269591799,\
-5.29831736654804,1.7,6.65415695411805,\
-5.29831736654804,1.73,6.63321121231811,\
-5.29831736654804,1.76,6.61226547051817,\
-5.29831736654804,1.79,6.59131972871822,\
-5.29831736654804,1.82,6.57037398691828,\
-5.29831736654804,1.85,6.54942824511834,\
-5.29831736654804,1.88,6.52848250331839,\
-5.29831736654804,1.91,6.50753676151845,\
-5.29831736654804,1.94,6.48659101971851,\
-5.29831736654804,1.97,6.46564527791857,\
-5.29831736654804,2,6.44469953611862,\
-4.19970507787993,-1,13.4557747757736,\
-4.19970507787993,-0.97,13.3444782128989,\
-4.19970507787993,-0.94,13.2331816500242,\
-4.19970507787993,-0.91,13.1218850871496,\
-4.19970507787993,-0.88,13.0105885242749,\
-4.19970507787993,-0.85,12.8992919614002,\
-4.19970507787993,-0.82,12.7879953985256,\
-4.19970507787993,-0.79,12.6766988356509,\
-4.19970507787993,-0.76,12.5654022727762,\
-4.19970507787993,-0.73,12.4541057099016,\
-4.19970507787993,-0.7,12.3428091470269,\
-4.19970507787993,-0.669999999999999,12.2315125841522,\
-4.19970507787993,-0.639999999999999,12.1202160212776,\
-4.19970507787993,-0.609999999999999,12.0089194584029,\
-4.19970507787993,-0.579999999999999,11.8976228955282,\
-4.19970507787993,-0.549999999999999,11.7863263326536,\
-4.19970507787993,-0.519999999999999,11.6750297697789,\
-4.19970507787993,-0.489999999999999,11.5637332069042,\
-4.19970507787993,-0.459999999999999,11.4524366440296,\
-4.19970507787993,-0.429999999999999,11.3411400811549,\
-4.19970507787993,-0.399999999999999,11.2298435182802,\
-4.19970507787993,-0.369999999999999,11.1185469554056,\
-4.19970507787993,-0.339999999999999,11.0072503925309,\
-4.19970507787993,-0.309999999999999,10.8959538296562,\
-4.19970507787993,-0.279999999999999,10.7846572667816,\
-4.19970507787993,-0.249999999999999,10.6733607039069,\
-4.19970507787993,-0.219999999999999,10.5620641410322,\
-4.19970507787993,-0.189999999999999,10.4510691153187,\
-4.19970507787993,-0.159999999999999,10.3421406292051,\
-4.19970507787993,-0.129999999999999,10.2332121430914,\
-4.19970507787993,-0.0999999999999991,10.1242836569777,\
-4.19970507787993,-0.0699999999999991,10.0061323909535,\
-4.19970507787993,-0.0399999999999991,9.88896753542155,\
-4.19970507787993,-0.00999999999999915,9.78041518089072,\
-4.19970507787993,0.0200000000000009,9.67532409169503,\
-4.19970507787993,0.0500000000000008,9.5737814909073,\
-4.19970507787993,0.0800000000000008,9.47675700247309,\
-4.19970507787993,0.110000000000001,9.38435946569443,\
-4.19970507787993,0.140000000000001,9.29793915507581,\
-4.19970507787993,0.170000000000001,9.21337523452464,\
-4.19970507787993,0.200000000000001,9.12928785726973,\
-4.19970507787993,0.230000000000001,9.04903479496663,\
-4.19970507787993,0.260000000000001,8.96939213840201,\
-4.19970507787993,0.290000000000001,8.8897494818374,\
-4.19970507787993,0.320000000000001,8.81375858414098,\
-4.19970507787993,0.350000000000001,8.73989097981702,\
-4.19970507787993,0.380000000000001,8.66602337549306,\
-4.19970507787993,0.410000000000001,8.59391303792241,\
-4.19970507787993,0.440000000000001,8.52441674707334,\
-4.19970507787993,0.470000000000001,8.45492045622428,\
-4.19970507787993,0.500000000000001,8.38542416537522,\
-4.19970507787993,0.530000000000001,8.31900873139931,\
-4.19970507787993,0.560000000000001,8.25323178161901,\
-4.19970507787993,0.590000000000001,8.18745483183872,\
-4.19970507787993,0.620000000000001,8.12328602606394,\
-4.19970507787993,0.650000000000001,8.0601982790063,\
-4.19970507787993,0.680000000000001,7.99711053194867,\
-4.19970507787993,0.710000000000001,7.93550015000149,\
-4.19970507787993,0.740000000000001,7.87643062331889,\
-4.19970507787993,0.770000000000001,7.8173610966363,\
-4.19970507787993,0.800000000000001,7.7582915699537,\
-4.19970507787993,0.830000000000001,7.70248341393262,\
-4.19970507787993,0.860000000000001,7.64700751586411,\
-4.19970507787993,0.890000000000001,7.59153161779559,\
-4.19970507787993,0.920000000000001,7.53865651437087,\
-4.19970507787993,0.950000000000001,7.48779467776266,\
-4.19970507787993,0.980000000000001,7.43693284115446,\
-4.19970507787993,1.01,7.38756793068261,\
-4.19970507787993,1.04,7.34119687248344,\
-4.19970507787993,1.07,7.29482581428428,\
-4.19970507787993,1.1,7.24845475608512,\
-4.19970507787993,1.13,7.20648755540039,\
-4.19970507787993,1.16,7.1651597983972,\
-4.19970507787993,1.19,7.12383204139402,\
-4.19970507787993,1.22,7.08626357340885,\
-4.19970507787993,1.25,7.05203774004322,\
-4.19970507787993,1.28,7.01781190667759,\
-4.19970507787993,1.31,6.98476176814368,\
-4.19970507787993,1.34,6.95446802261551,\
-4.19970507787993,1.37,6.92417427708735,\
-4.19970507787993,1.4,6.89411600231342,\
-4.19970507787993,1.43,6.8672514569626,\
-4.19970507787993,1.46,6.84038691161178,\
-4.19970507787993,1.49,6.81352236626096,\
-4.19970507787993,1.52,6.7882176326625,\
-4.19970507787993,1.55,6.76450421756447,\
-4.19970507787993,1.58,6.74079080246645,\
-4.19970507787993,1.61,6.71782625284105,\
-4.19970507787993,1.64,6.69694230117397,\
-4.19970507787993,1.67,6.67605834950689,\
-4.19970507787993,1.7,6.65517439783981,\
-4.19970507787993,1.73,6.63429044617273,\
-4.19970507787993,1.76,6.61340649450565,\
-4.19970507787993,1.79,6.59252254283856,\
-4.19970507787993,1.82,6.57163859117148,\
-4.19970507787993,1.85,6.5507546395044,\
-4.19970507787993,1.88,6.52987068783732,\
-4.19970507787993,1.91,6.50898673617024,\
-4.19970507787993,1.94,6.48810278450316,\
-4.19970507787993,1.97,6.46721883283607,\
-4.19970507787993,2,6.44633488116899,\
-2.99573227355399,-1,13.3398140477134,\
-2.99573227355399,-0.97,13.2340880117593,\
-2.99573227355399,-0.94,13.1283619758052,\
-2.99573227355399,-0.91,13.0226359398511,\
-2.99573227355399,-0.88,12.916909903897,\
-2.99573227355399,-0.85,12.8111838679429,\
-2.99573227355399,-0.82,12.7054578319888,\
-2.99573227355399,-0.79,12.5997317960347,\
-2.99573227355399,-0.76,12.4940057600806,\
-2.99573227355399,-0.73,12.3882797241265,\
-2.99573227355399,-0.7,12.2825536881724,\
-2.99573227355399,-0.669999999999999,12.1768276522184,\
-2.99573227355399,-0.639999999999999,12.0711016162643,\
-2.99573227355399,-0.609999999999999,11.9653755803102,\
-2.99573227355399,-0.579999999999999,11.8596495443561,\
-2.99573227355399,-0.549999999999999,11.753923508402,\
-2.99573227355399,-0.519999999999999,11.6481974724479,\
-2.99573227355399,-0.489999999999999,11.5424714364938,\
-2.99573227355399,-0.459999999999999,11.4367454005397,\
-2.99573227355399,-0.429999999999999,11.3310193645856,\
-2.99573227355399,-0.399999999999999,11.2252933286315,\
-2.99573227355399,-0.369999999999999,11.1195672926774,\
-2.99573227355399,-0.339999999999999,11.0138412567233,\
-2.99573227355399,-0.309999999999999,10.9081152207693,\
-2.99573227355399,-0.279999999999999,10.8023891848152,\
-2.99573227355399,-0.249999999999999,10.6966631488611,\
-2.99573227355399,-0.219999999999999,10.590937112907,\
-2.99573227355399,-0.189999999999999,10.4835939888997,\
-2.99573227355399,-0.159999999999999,10.365168395039,\
-2.99573227355399,-0.129999999999999,10.2467428011783,\
-2.99573227355399,-0.0999999999999991,10.1283172073176,\
-2.99573227355399,-0.0699999999999991,10.0122045894348,\
-2.99573227355399,-0.0399999999999991,9.8986497445835,\
-2.99573227355399,-0.00999999999999915,9.78311475548246,\
-2.99573227355399,0.0200000000000009,9.68083218614953,\
-2.99573227355399,0.0500000000000008,9.58379818527742,\
-2.99573227355399,0.0800000000000008,9.48334018403238,\
-2.99573227355399,0.110000000000001,9.39454236044456,\
-2.99573227355399,0.140000000000001,9.3208074819904,\
-2.99573227355399,0.170000000000001,9.24006052127734,\
-2.99573227355399,0.200000000000001,9.15751352895892,\
-2.99573227355399,0.230000000000001,9.07695881067827,\
-2.99573227355399,0.260000000000001,8.99702530897348,\
-2.99573227355399,0.290000000000001,8.91862500069516,\
-2.99573227355399,0.320000000000001,8.83293893034853,\
-2.99573227355399,0.350000000000001,8.75535266146309,\
-2.99573227355399,0.380000000000001,8.67776639257765,\
-2.99573227355399,0.410000000000001,8.60468062248499,\
-2.99573227355399,0.440000000000001,8.53828963227859,\
-2.99573227355399,0.470000000000001,8.4718986420722,\
-2.99573227355399,0.500000000000001,8.4055076518658,\
-2.99573227355399,0.530000000000001,8.33624447758534,\
-2.99573227355399,0.560000000000001,8.26638606496254,\
-2.99573227355399,0.590000000000001,8.19652765233973,\
-2.99573227355399,0.620000000000001,8.12884905553404,\
-2.99573227355399,0.650000000000001,8.06263581810088,\
-2.99573227355399,0.680000000000001,7.99642258066772,\
-2.99573227355399,0.710000000000001,7.93321188663378,\
-2.99573227355399,0.740000000000001,7.87516513491108,\
-2.99573227355399,0.770000000000001,7.81711838318838,\
-2.99573227355399,0.800000000000001,7.75907163146569,\
-2.99573227355399,0.830000000000001,7.70290436610822,\
-2.99573227355399,0.860000000000001,7.64692857677614,\
-2.99573227355399,0.890000000000001,7.59095278744406,\
-2.99573227355399,0.920000000000001,7.536522687156,\
-2.99573227355399,0.950000000000001,7.48328909981386,\
-2.99573227355399,0.980000000000001,7.43005551247172,\
-2.99573227355399,1.01,7.37963168841236,\
-2.99573227355399,1.04,7.33482739091854,\
-2.99573227355399,1.07,7.29002309342473,\
-2.99573227355399,1.1,7.24521879593091,\
-2.99573227355399,1.13,7.20337837016065,\
-2.99573227355399,1.16,7.16196830096763,\
-2.99573227355399,1.19,7.1205582317746,\
-2.99573227355399,1.22,7.08247053399959,\
-2.99573227355399,1.25,7.0473369782625,\
-2.99573227355399,1.28,7.01220342252541,\
-2.99573227355399,1.31,6.97831367039567,\
-2.99573227355399,1.34,6.94733999093321,\
-2.99573227355399,1.37,6.91636631147074,\
-2.99573227355399,1.4,6.88580760025539,\
-2.99573227355399,1.43,6.86087717313304,\
-2.99573227355399,1.46,6.83594674601069,\
-2.99573227355399,1.49,6.81101631888834,\
-2.99573227355399,1.52,6.78639050577455,\
-2.99573227355399,1.55,6.76207545958927,\
-2.99573227355399,1.58,6.73776041340399,\
-2.99573227355399,1.61,6.71421058997691,\
-2.99573227355399,1.64,6.69278681050106,\
-2.99573227355399,1.67,6.67136303102521,\
-2.99573227355399,1.7,6.64993925154936,\
-2.99573227355399,1.73,6.62851547207352,\
-2.99573227355399,1.76,6.60709169259767,\
-2.99573227355399,1.79,6.58566791312182,\
-2.99573227355399,1.82,6.56424413364597,\
-2.99573227355399,1.85,6.54282035417012,\
-2.99573227355399,1.88,6.52139657469428,\
-2.99573227355399,1.91,6.49997279521843,\
-2.99573227355399,1.94,6.47854901574258,\
-2.99573227355399,1.97,6.45712523626673,\
-2.99573227355399,2,6.43570145679088,\
-0.693147180559945,-1,13.3335262972462,\
-0.693147180559945,-0.97,13.2355749878198,\
-0.693147180559945,-0.94,13.1376236783933,\
-0.693147180559945,-0.91,13.0396723689669,\
-0.693147180559945,-0.88,12.9417210595404,\
-0.693147180559945,-0.85,12.843769750114,\
-0.693147180559945,-0.82,12.7458184406876,\
-0.693147180559945,-0.79,12.6478671312611,\
-0.693147180559945,-0.76,12.5499158218347,\
-0.693147180559945,-0.73,12.4519645124083,\
-0.693147180559945,-0.7,12.3540132029818,\
-0.693147180559945,-0.669999999999999,12.2560618935554,\
-0.693147180559945,-0.639999999999999,12.1581105841289,\
-0.693147180559945,-0.609999999999999,12.0601592747025,\
-0.693147180559945,-0.579999999999999,11.9622079652761,\
-0.693147180559945,-0.549999999999999,11.8642566558496,\
-0.693147180559945,-0.519999999999999,11.7663053464232,\
-0.693147180559945,-0.489999999999999,11.6683540369967,\
-0.693147180559945,-0.459999999999999,11.5704027275703,\
-0.693147180559945,-0.429999999999999,11.4724514181439,\
-0.693147180559945,-0.399999999999999,11.3745001087174,\
-0.693147180559945,-0.369999999999999,11.276548799291,\
-0.693147180559945,-0.339999999999999,11.1785974898646,\
-0.693147180559945,-0.309999999999999,11.0806461804381,\
-0.693147180559945,-0.279999999999999,10.9826948710117,\
-0.693147180559945,-0.249999999999999,10.8847435615852,\
-0.693147180559945,-0.219999999999999,10.7867922521588,\
-0.693147180559945,-0.189999999999999,10.6857761559863,\
-0.693147180559945,-0.159999999999999,10.5637560046216,\
-0.693147180559945,-0.129999999999999,10.4417358532569,\
-0.693147180559945,-0.0999999999999991,10.3197157018922,\
-0.693147180559945,-0.0699999999999991,10.1981183183999,\
-0.693147180559945,-0.0399999999999991,10.0777124408892,\
-0.693147180559945,-0.00999999999999915,9.96211911869467,\
-0.693147180559945,0.0200000000000009,9.85312854730408,\
-0.693147180559945,0.0500000000000008,9.75154267722093,\
-0.693147180559945,0.0800000000000008,9.66015524425909,\
-0.693147180559945,0.110000000000001,9.56864965225338,\
-0.693147180559945,0.140000000000001,9.4769914190747,\
-0.693147180559945,0.170000000000001,9.39011002795477,\
-0.693147180559945,0.200000000000001,9.30445487268919,\
-0.693147180559945,0.230000000000001,9.22057355361612,\
-0.693147180559945,0.260000000000001,9.13697462130694,\
-0.693147180559945,0.290000000000001,9.05337568899777,\
-0.693147180559945,0.320000000000001,8.97116723133955,\
-0.693147180559945,0.350000000000001,8.8897672568582,\
-0.693147180559945,0.380000000000001,8.80836728237685,\
-0.693147180559945,0.410000000000001,8.72842303119709,\
-0.693147180559945,0.440000000000001,8.65064426156241,\
-0.693147180559945,0.470000000000001,8.57286549192773,\
-0.693147180559945,0.500000000000001,8.49508672229305,\
-0.693147180559945,0.530000000000001,8.41993611142374,\
-0.693147180559945,0.560000000000001,8.34533016650432,\
-0.693147180559945,0.590000000000001,8.27072422158489,\
-0.693147180559945,0.620000000000001,8.19701492049845,\
-0.693147180559945,0.650000000000001,8.12390837925721,\
-0.693147180559945,0.680000000000001,8.05080183801597,\
-0.693147180559945,0.710000000000001,7.98122252733839,\
-0.693147180559945,0.740000000000001,7.91770954534534,\
-0.693147180559945,0.770000000000001,7.85419656335229,\
-0.693147180559945,0.800000000000001,7.79068358135924,\
-0.693147180559945,0.830000000000001,7.72941313101699,\
-0.693147180559945,0.860000000000001,7.66837114258605,\
-0.693147180559945,0.890000000000001,7.60732915415512,\
-0.693147180559945,0.920000000000001,7.54875495216812,\
-0.693147180559945,0.950000000000001,7.49209105577547,\
-0.693147180559945,0.980000000000001,7.43542715938282,\
-0.693147180559945,1.01,7.38177790676713,\
-0.693147180559945,1.04,7.33415794170533,\
-0.693147180559945,1.07,7.28653797664353,\
-0.693147180559945,1.1,7.23891801158174,\
-0.693147180559945,1.13,7.19535779572059,\
-0.693147180559945,1.16,7.15238705873485,\
-0.693147180559945,1.19,7.10941632174911,\
-0.693147180559945,1.22,7.07081077459602,\
-0.693147180559945,1.25,7.03608660889181,\
-0.693147180559945,1.28,7.00136244318759,\
-0.693147180559945,1.31,6.96785453429644,\
-0.693147180559945,1.34,6.93719811516461,\
-0.693147180559945,1.37,6.90654169603278,\
-0.693147180559945,1.4,6.87613676061559,\
-0.693147180559945,1.43,6.84914274109529,\
-0.693147180559945,1.46,6.82214872157499,\
-0.693147180559945,1.49,6.79515470205468,\
-0.693147180559945,1.52,6.76979964365701,\
-0.693147180559945,1.55,6.74611665187377,\
-0.693147180559945,1.58,6.72243366009053,\
-0.693147180559945,1.61,6.69889133228981,\
-0.693147180559945,1.64,6.67573981593059,\
-0.693147180559945,1.67,6.65258829957137,\
-0.693147180559945,1.7,6.62943678321214,\
-0.693147180559945,1.73,6.60628526685292,\
-0.693147180559945,1.76,6.5831337504937,\
-0.693147180559945,1.79,6.55998223413448,\
-0.693147180559945,1.82,6.53683071777526,\
-0.693147180559945,1.85,6.51367920141603,\
-0.693147180559945,1.88,6.49052768505681,\
-0.693147180559945,1.91,6.46737616869759,\
-0.693147180559945,1.94,6.44422465233837,\
-0.693147180559945,1.97,6.42107313597915,\
-0.693147180559945,2,6.39792161961993,\
0,-1,13.3192639848564,\
0,-0.97,13.2210533027531,\
0,-0.94,13.1228426206499,\
0,-0.91,13.0246319385467,\
0,-0.88,12.9264212564434,\
0,-0.85,12.8282105743402,\
0,-0.82,12.729999892237,\
0,-0.79,12.6317892101337,\
0,-0.76,12.5335785280305,\
0,-0.73,12.4353678459272,\
0,-0.7,12.337157163824,\
0,-0.669999999999999,12.2389464817208,\
0,-0.639999999999999,12.1407357996175,\
0,-0.609999999999999,12.0425251175143,\
0,-0.579999999999999,11.9443144354111,\
0,-0.549999999999999,11.8461037533078,\
0,-0.519999999999999,11.7478930712046,\
0,-0.489999999999999,11.6496823891013,\
0,-0.459999999999999,11.5514717069981,\
0,-0.429999999999999,11.4532610248949,\
0,-0.399999999999999,11.3550503427916,\
0,-0.369999999999999,11.2829471015995,\
0,-0.339999999999999,11.2127687381877,\
0,-0.309999999999999,11.1425903747758,\
0,-0.279999999999999,11.0541098751048,\
0,-0.249999999999999,10.9578228953838,\
0,-0.219999999999999,10.8615359156628,\
0,-0.189999999999999,10.7625271036238,\
0,-0.159999999999999,10.6448646230041,\
0,-0.129999999999999,10.5272021423843,\
0,-0.0999999999999991,10.4095396617646,\
0,-0.0699999999999991,10.2862118654158,\
0,-0.0399999999999991,10.1614684117632,\
0,-0.00999999999999915,10.0335033075189,\
0,0.0200000000000009,9.92846572490332,\
0,0.0500000000000008,9.83382652515493,\
0,0.0800000000000008,9.73653942702955,\
0,0.110000000000001,9.64213066474697,\
0,0.140000000000001,9.55144021758368,\
0,0.170000000000001,9.4610101866174,\
0,0.200000000000001,9.37064700560637,\
0,0.230000000000001,9.2837093732635,\
0,0.260000000000001,9.1973170729006,\
0,0.290000000000001,9.11092477253769,\
0,0.320000000000001,9.02549814753458,\
0,0.350000000000001,8.94063300869892,\
0,0.380000000000001,8.85576786986326,\
0,0.410000000000001,8.77219927941786,\
0,0.440000000000001,8.69055938765326,\
0,0.470000000000001,8.60891949588867,\
0,0.500000000000001,8.52727960412407,\
0,0.530000000000001,8.44870311480605,\
0,0.560000000000001,8.37076149238626,\
0,0.590000000000001,8.29281986996647,\
0,0.620000000000001,8.21537840760268,\
0,0.650000000000001,8.13827317283211,\
0,0.680000000000001,8.06116793806154,\
0,0.710000000000001,7.98788371616173,\
0,0.740000000000001,7.92117108621303,\
0,0.770000000000001,7.85445845626434,\
0,0.800000000000001,7.78774582631564,\
0,0.830000000000001,7.7238546373042,\
0,0.860000000000001,7.66025088762008,\
0,0.890000000000001,7.59664713793595,\
0,0.920000000000001,7.53545312099001,\
0,0.950000000000001,7.47612447045045,\
0,0.980000000000001,7.41679581991088,\
0,1.01,7.36099580634373,\
0,1.04,7.31225306672137,\
0,1.07,7.26351032709901,\
0,1.1,7.21476758747666,\
0,1.13,7.17056453592436,\
0,1.16,7.1270206507604,\
0,1.19,7.08347676559645,\
0,1.22,7.04437885419272,\
0,1.25,7.00923415461634,\
0,1.28,6.97408945503996,\
0,1.31,6.94023463412564,\
0,1.34,6.90940390792232,\
0,1.37,6.87857318171899,\
0,1.4,6.84801006735249,\
0,1.43,6.82107661731527,\
0,1.46,6.79414316727804,\
0,1.49,6.76720971724081,\
0,1.52,6.74187237537571,\
0,1.55,6.71816338158477,\
0,1.58,6.69445438779384,\
0,1.61,6.67153009265525,\
0,1.64,6.65078595199518,\
0,1.67,6.63004181133511,\
0,1.7,6.60939030089688,\
0,1.73,6.59134413922089,\
0,1.76,6.5732979775449,\
0,1.79,6.55525181586891,\
0,1.82,6.53720565419292,\
0,1.85,6.51915949251693,\
0,1.88,6.50111333084095,\
0,1.91,6.48306716916496,\
0,1.94,6.46502100748897,\
0,1.97,6.44697484581298,\
0,2,6.42892868413699
